## AgsFxRavenSynthAudioProcessor

AgsFxRavenSynthAudioProcessor — fx raven synth audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxRavenSynthAudioProcessor * | ags_fx_raven_synth_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxRavenSynthAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_raven_synth_audio_processor.h>

## Description

The AgsFxRavenSynthAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_raven_synth_audio_processor_new ()

    AgsFxRavenSynthAudioProcessor *
    ags_fx_raven_synth_audio_processor_new
                                   (AgsAudio *audio);

Create a new instance of AgsFxRavenSynthAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxRavenSynthAudioProcessor

Since: 7.7.0